FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
OWSearchInspector = {
    ACTIONS = {
	"imageDrag:" = "imageDrag:"; 
	"imageEntry:" = "imageEntry:"; 
	"skipEntry:" = "skipEntry:"; 
	"titleEntry:" = "titleEntry:"; 
	"urlDrag:" = "urlDrag:"; 
	"urlEntry:" = "urlEntry:"; 
    }; 
    OUTLETS = {
	first = first; 
	imageUrlField = imageUrlField; 
	imageUrlView = imageUrlView; 
	inspectorView = inspectorView; 
	last = last; 
	titleField = titleField; 
	urlField = urlField; 
	urlView = urlView; 
    }; 
    SUPERCLASS = OmniObject; 
};
OWAddressWell = {
    ACTIONS = {"takeURLFrom:" = "takeURLFrom:"; }; 
    OUTLETS = {companion = companion; }; 
    SUPERCLASS = Control; 
};
